@import 'src/typography';

.comment {
  display: flex;
  margin-bottom: 1em;
  margin-top: 1em;
}

.comment-avatar {
  height: 2.5em;
  width: 2.5em;
  border-radius: 50%;
  cursor: pointer;
}

.comment-side {
  padding-left: 1em;
  flex-direction: column;
  justify-content: center;
}

.comment-username {
  font-weight: bold;
  a {
    color: inherit;
    text-decoration: none;
  }
}

.comment-date {
  @include monospace-detail;
  color: grey;
  padding-left: 0.5em;
}

.comment-text {
  font-size: 0.9em;
}

